» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libramaze-ruby1.8
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libramaze-ruby  ]

Package: libramaze-ruby1.8 (2009.06.12-5) [universe]

Links for libramaze-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libramaze-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

A simple, light and modular web application framework (ruby1.8)

Ramaze is a simple, light and modular web application framework written in Ruby.

This is the package for ruby1.8.

Other Packages Related to libramaze-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libinnate-ruby1.8
    core web-framework part of Ramaze (ruby1.8)
  • dep: libjs-jquery
    JavaScript library for dynamic web applications
  • dep: librack-ruby1.8
    A modular Ruby webserver interface (Ruby 1.8)
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libramaze-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 137.4 kB904.0 kB [list of files]